.members_club
{
	/*height:420px;*/
}
.members_club_title
{
	display:inline-block;
	padding:0;
	margin:0 0 20px 0;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
}
.members_club_details
{

	height:346px;
}
.members_club_details_banner_group_1
{
	float:right;
	margin:0 0 0 11px;
}
.members_club_details_banner_group_2
{
	float:right;
}
.members_club_details_banner_1
{
	float:right;
	margin:0 0 0 12px;
	width:280px;
	height:346px;
}
.members_club_details_banner_2
{
	margin:0 0 10px 0;
	width:290px;
	height:206px;
}
.members_club_details_banner_3
{
	width:290px;
	height:130px;
}
.members_club_details_banner_4
{
	margin:0 0 0 0;
	width:347px;
	height:171px;
}
.members_club_details_banner_5
{
	margin:0 0 2px 0;
	width:347px;
	height:173px;
}
.members_club_details_banner_5 > img
{
	width:347px;
	height:173px;
}
.members_club_details_comments
{
	width:307px;
	height:93px;
	margin:0 0 2px 0;
	padding:40px 20px 40px 20px;
	font-family:Arial;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	text-align:venter;
	vertical-align:middle;
	background:url('../img/members_club/comments_background.jpg') no-repeat left top;
}
.members_club_seperator
{
	margin:30px 0px 30px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/members_club/seperator_background.jpg') repeat-x left top;
}


.members_club_form
{
	margin:0 0 20px 0;
	/*border:1px solid #ffffff;*/
	/*float:right;*/
	/*width:558px;*/
}
.members_club_form_fields
{
	/*width:558px;*/
	/*height:146px;*/
}
.members_club_form_options
{
	height:48px;
	margin:0px 0 0 0;
	text-align:left;
}
.members_club_done_button
{
	width:249px;
	height:48px;
	display:inline-block;
	font-size:1px;
	background:url('../img/members_club/done_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.members_club_form_process
{
	height:48px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:48px;
	/*vertical-align:middle;*/
	background:url('../img/members_club/form_message_background.jpg') no-repeat left top;
}
.members_club_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/members_club/form_process_preloader.gif') no-repeat center center;
}
.members_club_form_vertical_seperator
{
	float:right;
	width:20px;
	font-size:1px;
}
.members_club_form_horizontal_seperator
{
	height:14px;
	font-size:1px;
}
.members_club_form_field_1
{
	float:right;
}
.members_club_form_field_2
{
	
}
.members_club_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.members_club_form_field_input_text_1
{
	margin:0;
	border:0px;
	width:209px; /*219px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/members_club/form_input_background_1.jpg') left top no-repeat;
}


.members_club_form_field_birthday_year
{
	float:right;
	margin:0 0 0 6px;
}
.members_club_form_field_birthday_month
{
	float:right;
	margin:0 0 0 5px;
}
.members_club_form_field_birthday_day
{
	float:right;
	margin:0 0 0 0;
}

.members_club_form_field_input_birthday_year_place_holder
{
	margin:0;
	border:0px;
	width:69px;/*89px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/members_club/form_input_background_2.jpg') no-repeat 0 0;
	overflow: hidden;
}
.members_club_form_field_input_birthday_year
{
	width:89px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.members_club_form_field_input_birthday_year > option
{
	background:#252525;
	color:#c3c3c3;
}

.members_club_form_field_input_birthday_month_place_holder
{
	margin:0;
	border:0px;
	width:39px;/*59px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/members_club/form_input_background_3.jpg') no-repeat 0 0;
	overflow: hidden;
}
.members_club_form_field_input_birthday_month
{
	width:59px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.members_club_form_field_input_birthday_month > option
{
	background:#252525;
	color:#c3c3c3;
}

.members_club_form_field_input_birthday_day_place_holder
{
	margin:0;
	border:0px;
	width:39px;/*59px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/members_club/form_input_background_3.jpg') no-repeat 0 0;
	overflow: hidden;
}
.members_club_form_field_input_birthday_day
{
	width:59px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.members_club_form_field_input_birthday_day > option
{
	background:#252525;
	color:#c3c3c3;
}



.members_club_form_field_input_text_2
{
	margin:0;
	border:0px;
	width:79x; /*89px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/members_club/form_input_background_2.jpg') left top no-repeat;
}
.members_club_form_field_input_text_3
{
	margin:0;
	border:0px;
	width:49x; /*59px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/members_club/form_input_background_3.jpg') left top no-repeat;
}